.papers{font-family: Arial; font-size: 11px; color: #fff; text-decoration: none;text-align: none; } 
.papers:hover{font-family: Arial; font-size: 11px; color: #FFAA00; text-decoration: none;text-align: none;}

.h1 {
	font-family: Arial;
	font-size: 18px;
	text-align: normal;
	color: #ffffff;
	line-height:17px;
	text-decoration: none;
}

.h2 {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 17px;
	text-align: normal;
	color: #606263;
	line-height:17px;
	text-decoration: none;
}

.h21 {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 17px;
	text-align: normal;
	color: #fff;
	line-height:17px;
	text-decoration: none;
}

.h3 {
	font-family: Hero Light;
	font-size: 24px;
	text-align: normal;
	color: #1D1D1D;
	line-height:17px;
	text-decoration: none;
}

.h31 {
	font-family: Arial;
	font-size: 16px;
	text-align: normal;
	color: #9B5226;
	line-height:17px;
	text-decoration: none;
}


.h4 {
	font-family: Hero Light;
	font-size: 14px;
	text-align: normal;
	color: #1D1D1D;
	line-height:17px;
	text-decoration: none;
}


.date {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 12px;
	text-align: normal;
	color: #fff;
	line-height:18px;
	text-decoration: none;
}

.small {
	font-family: Georgia;
	font-size: 13px;
	text-align: normal;
	color: #5D2E02;
	text-decoration: none;
}

.small1 {
	font-family: Georgia;
	font-size: 24px;
	text-align: normal;
	color: #5D2E02;
	line-height:28px;
	text-decoration: none;
}

.small2 {
	font-family: Georgia;
	font-size: 20px;
	text-align: normal;
	color: #5D2E02;
	line-height:28px;
	text-decoration: none;
}

.papers1{font-family: Helvetica,Arial,sans-serif; font-size: 13px; color: #363636; text-decoration: none;text-align: none;} 
.papers1:hover{font-family: Helvetica,Arial,sans-serif; font-size: 13px; color: #000; text-decoration: none;text-align: none;font-weight:bold;}
.parers1:active{font-family: Helvetica,Arial,sans-serif; font-size: 13px; color: #000; text-decoration: none;text-align: none; font-weight:bold;}

.papers2{font-family: Helvetica,Arial,sans-serif; font-size: 12px; color: #fff; text-decoration: none;text-align: none;} 
.papers2:hover{font-family: Helvetica,Arial,sans-serif; font-size: 12px; color: #000; text-decoration: none;text-align: none;font-weight:bold;}
.parers2:active{font-family: Helvetica,Arial,sans-serif; font-size: 12px; color: #fff; text-decoration: none;text-align: none; font-weight:bold;}

.dropdown
{
	BACKGROUND: #A3A3A3; border:none; COLOR: #fff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; height:20px
}

.button
{
	BACKGROUND: #F4B303;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	height:20px;
	border: none;
	text-decoration: none;
}

.TextMain {
	font-family: Arial;
	font-size: 12px;
	text-align: normal;
	color: #000;
	line-height:18px;
	text-decoration: none;
}

.TextMain009 {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 14px;
	text-align: normal;
	color: #797A7B;
	line-height:28px;
	text-decoration: none;
}


.TextMain2 {
	font-family: Arial;
	font-size: 14px;
	text-align: normal;
	color: #908F8E;
	line-height:22px;
	text-decoration: none;
}

.TextMain008 {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 12px;
	text-align: normal;
	color: #ffffff;
	line-height:22px;
	text-decoration: none;
}




.link1{font-family: Arial; font-size: 13px; color: #000; text-decoration: none;text-align: none; } 
.link1:hover{font-family: Arial; font-size: 13px; color: #000; text-decoration: none;text-align: none;}


.link2{font-family: Arial; font-size: 13px; color: #D20500; text-decoration: none;text-align: none; } 
.link2:hover{font-family: Arial; font-size: 13px; color: #000; text-decoration: none;text-align: none;}

.link3{font-family: Arial; font-size: 13px; color: #0A2498; text-decoration: none;text-align: none; } 
.link3:hover{font-family: Arial; font-size: 13px; color: #000; text-decoration: none;text-align: none;}

.link4{font-family: Arial; font-size: 13px; color: #FBB802; text-decoration: none;text-align: none; } 
.link4:hover{font-family: Arial; font-size: 13px; color: #000; text-decoration: none;text-align: none;}

.link5{font-family: Arial; font-size: 13px; color: #2B8637; text-decoration: none;text-align: none; } 
.link5:hover{font-family: Arial; font-size: 13px; color: #000; text-decoration: none;text-align: none;}

.link6{font-family: Arial; font-size: 13px; color: #952E78; text-decoration: none;text-align: none; } 
.link6:hover{font-family: Arial; font-size: 13px; color: #000; text-decoration: none;text-align: none;}

.link7{font-family: Arial; font-size: 13px; color: #F074BC; text-decoration: none;text-align: none; } 
.link7:hover{font-family: Arial; font-size: 13px; color: #000; text-decoration: none;text-align: none;}